Exponential 5.x Kernel 7.5.40 Exponential New Stack (Symfony-based) Kernel — PHP Class Reference

### - n -

- NAME : eZ\Publish\Core\MVC\Symfony\SiteAccess\Matcher\Compound\LogicalAnd , eZ\Publish\Core\MVC\Symfony\SiteAccess\Matcher\Compound\LogicalOr , eZ\Publish\Core\Persistence\Cache\PersistenceLogger
- NEWSECTION : eZ\Publish\API\Repository\Values\User\Limitation
- NEWSTATE : eZ\Publish\API\Repository\Values\User\Limitation
- NODE_ASSIGNMENT_OP_CODE_CREATE : eZ\Publish\Core\Persistence\Legacy\Content\Location\Gateway
- NODE_ASSIGNMENT_OP_CODE_CREATE_NOP : eZ\Publish\Core\Persistence\Legacy\Content\Location\Gateway
- NODE_ASSIGNMENT_OP_CODE_EXECUTE : eZ\Publish\Core\Persistence\Legacy\Content\Location\Gateway
- NODE_ASSIGNMENT_OP_CODE_MOVE : eZ\Publish\Core\Persistence\Legacy\Content\Location\Gateway
- NODE_ASSIGNMENT_OP_CODE_MOVE_NOP : eZ\Publish\Core\Persistence\Legacy\Content\Location\Gateway
- NODE_ASSIGNMENT_OP_CODE_NOP : eZ\Publish\Core\Persistence\Legacy\Content\Location\Gateway
- NODE_ASSIGNMENT_OP_CODE_REMOVE : eZ\Publish\Core\Persistence\Legacy\Content\Location\Gateway
- NODE_ASSIGNMENT_OP_CODE_REMOVE_NOP : eZ\Publish\Core\Persistence\Legacy\Content\Location\Gateway
- NODE_ASSIGNMENT_OP_CODE_SET : eZ\Publish\Core\Persistence\Legacy\Content\Location\Gateway
- NODE_ASSIGNMENT_OP_CODE_SET_NOP : eZ\Publish\Core\Persistence\Legacy\Content\Location\Gateway
- NODE_KEY : eZ\Bundle\EzPublishCoreBundle\DependencyInjection\Configuration\Parser\BlockView , eZ\Bundle\EzPublishCoreBundle\DependencyInjection\Configuration\Parser\ContentView , eZ\Bundle\EzPublishCoreBundle\DependencyInjection\Configuration\Parser\FieldDefinitionEditTemplates , eZ\Bundle\EzPublishCoreBundle\DependencyInjection\Configuration\Parser\FieldDefinitionSettingsTemplates , eZ\Bundle\EzPublishCoreBundle\DependencyInjection\Configuration\Parser\FieldEditTemplates , eZ\Bundle\EzPublishCoreBundle\DependencyInjection\Configuration\Parser\FieldTemplates , eZ\Bundle\EzPublishCoreBundle\DependencyInjection\Configuration\Parser\LocationView
- NOP : eZ\Publish\Core\Persistence\Legacy\Content\UrlAlias\Gateway
- NOP_ACTION : eZ\Publish\Core\Persistence\Legacy\Content\UrlAlias\Gateway
- NOT_ACCEPTABLE : eZ\Publish\Core\Base\Exceptions\Httpable
- NOT_FOUND : eZ\Publish\Core\Base\Exceptions\Httpable , eZ\Publish\Core\Persistence\Cache\UrlAliasHandler , eZ\Publish\Core\Persistence\Cache\UrlWildcardHandler , eZ\Publish\Core\Persistence\Cache\UserPreferenceHandler
- NOT_IMPLEMENTED : eZ\Publish\Core\Base\Exceptions\Httpable
- NOT_MAIN : eZ\Publish\API\Repository\Values\Content\Query\Criterion\Location\IsMainLocation
- NOTIFICATION_COUNT_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\NotificationHandler
- NOTIFICATION_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\NotificationHandler
- NOTIFICATION_PENDING_COUNT_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\NotificationHandler

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.